.gallery {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;

    .gallery-link-item {
        position: relative;
    }

    .image-name {
        position: absolute;
        color: $white;
        padding: $padding-regular;
        background: rgba(0, 0, 0, 0.5);
        border-radius: $border-radius-regular;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
    }
}

.gallery a {
    height: 250px;
    width: 400px;
    margin: 10px;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
}

.gallery a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery a img:hover {
    transform: scale(1.1);
    transition: all 0.5s ease;
}